libcamera v0.6.0 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
semaphore.h File Reference

General-purpose counting semaphore. More...

`#include <libcamera/base/private.h>`
`#include <libcamera/base/mutex.h>`
Include dependency graph for semaphore.h:

Go to the source code of this file.

## Classes
class | libcamera::Semaphore
| General-purpose counting semaphore. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

General-purpose counting semaphore.